Bug 232688 - Emacs compiled with sendmail-program set to fakemail
Summary: Emacs compiled with sendmail-program set to fakemail
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: emacs (Show other bugs)
(Show other bugs)
Version: 5.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Chip Coldwell
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-16 17:04 UTC by Göran Uddeborg
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version: RHBA-2007-0718
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 17:14:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0718 normal SHIPPED_LIVE emacs bug fix update 2007-10-30 15:07:51 UTC

Description Göran Uddeborg 2007-03-16 17:04:45 UTC
Description of problem:
This is the same problem as in bug 213813.  That report was about Fedora 6, and
has been fixed.  But emacs in RHEL 5 has got it back.

Version-Release number of selected component (if applicable):
emacs-21.4-18.1.el5

Comment 1 Daniel Riek 2007-07-13 18:42:31 UTC
PM ACK.

Approved component now.

Comment 5 errata-xmlrpc 2007-11-07 17:14:40 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0718.html



Note You need to log in before you can comment on or make changes to this bug.